const options={
    color:["#4aeac6","#fdb875"],
    legend: {
        textStyle: {
            color: "#fff",
            fontSize: 14
        },
    },

    grid: {
        left: '0',
        right: '1%',
        bottom: '3%',
        containLabel: true
    },
    xAxis: [
        {
            type: 'category',
            axisLabel: {
                show: true,
                textStyle: {
                    color: "#ffffff",
                    fontSize: 12,
                },
            },

        }
    ],
    yAxis: [
        {
            type: 'value',
            axisLabel: {
                show: true,
                textStyle: {
                    color: "#ffffff",
                    fontSize: 12,
                },
            },
        }
    ],
    series: [{
        // name:"已办理",
        type: "bar",
        stack: "work",
        barWidth: 20,
        // data: [620, 732, 701, 734, 1090, 1130],
        lineStyle: { type: "dashed"}
    },
        {
            // name: "超期",
            type: "bar",
            stack:"work",
            // data: [120, 132, 101, 134, 290, 230]
        }
    ]


};

export default options;