const HOST1 = 'http://26.196.209.180:18900';
// const HOST = window.KINGFISHER_HOST || '';
window.requirejs.config({
    paths: {
       // vue: 'https://cdn.jsdelivr.net/npm/vue/dist/vue',
       //  // 'echarts/lib/echarts' 是为了适配 vue-echarts 对 echarts 的加载
       //  'echarts/lib/echarts': 'https://cdn.jsdelivr.net/npm/echarts@4.6.0/dist/echarts'
       // /* vue:`${HOST}/api/nodeservice/widgets/kingfisher/di/vue/dist/vue`,
       //  'echarts/lib/echarts':`${HOST}/api/nodeservice/widgets/kingfisher/di/echarts/dist/echarts`*/
        vue:`${HOST1}/api/nodeservice/widgets/kingfisher/di/vue/dist/vue`,
        'echarts/lib/echarts':`${HOST1}/api/nodeservice/widgets/kingfisher/di/echarts/dist/echarts`
    }
});

export default {
    loadCss(id, url) {
        return new Promise((resolve, reject) => {
            if (!document.getElementById(id)) {
                const link = document.createElement('link');

                link.rel = 'stylesheet';
                link.type = 'text/css';
                link.href = url;
                link.id = id;
                document.getElementsByTagName('head')[0].appendChild(link);
                link.onload = resolve;
                link.onerror = reject;
            } else {
                resolve();
            }
        });
    },

    loadJs(url) {
        return new Promise((resolve) => {
            window.requirejs([url], resolve);
        });
    },

    async getVueEcharts() {
        // 因为cdn地址后面不带 .js 后缀，因此没法通过 config.paths 定义，需单独写加载方法
 // const VueEcharts = await this.loadJs('https://cdn.jsdelivr.net/npm/vue-echarts@4.0.2');
          //const VueEcharts = await this.loadJs(`${HOST}/api/nodeservice/widgets/kingfisher/di/vue-echarts/dist/vue-echarts.js`);
        const VueEcharts = await this.loadJs(`${HOST1}/api/nodeservice/widgets/kingfisher/di/vue-echarts/dist/vue-echarts.js`);
        return VueEcharts;
    }
}